apiVersion: v1
kind: ConfigMap
metadata:
  name: caddyconfig
data:
  Caddyfile: |
    http://:8080 {
      reverse_proxy https://social.tobru.ch {
        header_up Host "social.tobru.ch"
      }
    }
